childBlocks: null
field: 80cc9adb-a9cc-462b-a152-c6ab5f80d25f # Article Builder
fieldLayouts:
  a6200b48-5828-4aab-af63-81a99f33fa8f:
    tabs:
      -
        elements:
          -
            fieldUid: c7ebc0fb-d543-489d-855c-ae1c3fc107a2 # Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: imagess
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Images
topLevel: true
